<?php if(isset($close) && $close == "0"){
  $button = '';
}else{
  $button = '<button type="button" class="close alert-app-close" data-dismiss="alert"><i class="fa fa-times" style="font-size: 18px"></i></button>';
} ?>

<script type="text/javascript">
  <?php if(isset($mensagem) && $mensagem == "ok"){ ?>
  $(document).ready(function(){ alertaGeralOK(); });
  <?php } ?>
  function alertaGeralOK() {
      $('#alert_ok').fadeIn(100, function () {
          setTimeout(function(){ $('#alert_ok').fadeOut(500) }, 1500);
      })
  }
</script>
<div id="alert_ok" class="alerttop-app text-center" style="display: none">
  <p>AÇÃO REALIZADA COM SUCESSO</p>
</div>

<?php if(isset($mensagem) && $mensagem == "erro"){?>
  <div class="alert alert-app alert-danger text-center" style="<?php echo isset($class_erro)?$class_erro:"";?>">
    <?php echo $button?>
    <i class="fa fa-exclamation-triangle fa-2x pull-left"></i>
    <p><?php echo $mensagem_frase;?></p>
  </div>
<?php } ?>